
/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
ul,
ol,
dl,
dt,
dd,
p {
  display: block;
}

html {
  height: 100%;
}

body {
  background-color:#F7F7EB;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #333333;
  /*	font-size:12px;*/
  line-height: 160%;
  /* mac 不適応 \*/
  letter-spacing: 1px;
  /* ここまで */
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
}

a {
  color: #333333;
}

a:hover {
  color: #FF6600;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  display: block;
}

h1 {
  margin: 20px 0 30px;
}

/* for IE6 */
* html body {
  min-height: 100%;
  font-size: 75%;
}

/* ここまで */

/* for IE7 */
*:first-child+html body {
  color: #333333;
  font-size: 75%;
  line-height: 160%;
  font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
}

*:first-child+html a {
  color: #333333;
}

*:first-child+html a:hover {
  color: #FF6600;
}

/* ここまで */

img {
  border: 0;
}

/* PAGE LAYOUT START ---------------------------------------------- */
#container {
  width: 800px;
  margin: 0 auto;
  padding: 20px 0;
}

#contents{
    background:#FFF;
}

#header {
  height: 60px;
  text-align: left;
  background:#F7F7EB;
}

/* LOGO 共通 */
#logo {
  height: 50px;
  background:#F7F7EB url(../../common/images/logo.png) no-repeat 0 0;
  overflow: hidden;
}

#logo a {
  height: 50px;
  display: block;
  text-indent: -9999px;
  text-decoration: none;
}

/* LOGO 共通 */

/* JP-LOGO */
#logo,
#logo a {
  width: 360px;
}

#main {
  text-align: center;
  /*background: url(../images/header.gif) no-repeat top;*/
  padding: 30px 30px 10px;
}

p.catch {
  font-size: 167%;
font-weight:bold;
  background:#339900;
  color: #FFF;
  padding: 15px;
  margin: 10px 10px 40px;
  letter-spacing: 2px;
  overflow: hidden;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_txt {
  text-align: left;
  font-size: 125%;
  line-height: 150%;
  letter-spacing: 1px;
  font-weight: bold;
  color: #666;
  margin: 0 0 40px 50px;
}

/*　割引料金サンプル　*/
ul#price-ex {
  width: 603px;
  height: 149px;
  background: url(../images/img_txt-02.gif) no-repeat 0 0;
  text-indent: -9999px;
  margin: 40px auto 30px;
  overflow: hidden;
}

/*　提案（こんなかたに…）　*/
#proposal {
  width: 603px;
  height: 122px;
  background: url(../../kanchu/plurality/images/img_txt-03.gif) no-repeat 0 0;
  text-indent: -9999px;
  margin: 0 auto 50px;
}

#proposal ul {
  list-style: none;
}

/*　テキスト情報エリア　－－－－－－－－－－　*/

#info_area {
  text-align: left;
  margin: 0 40px 70px;
}

#info_area h2 {
  background: #EEEEEE;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  font-size: 125%;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  margin-bottom: 20px;
  padding-left: 20px;
  position: relative;
}

#info_area p {
  font-size: 109%;
  padding-left: 20px;
}

.lm60 {
  margin-bottom: 60px;
}

.lm40 {
  margin-bottom: 40px;
}

.lm20 {
  margin-bottom: 20px;
}

/*　注文手順　*/
#order_flow {
  margin: 0 20px 40px;
}

#order_flow h3 {
  border-left: 5px solid #339900;
  padding: 0 0 0 15px;
  margin-bottom: 20px;
  font-size: 109%;
}

#order_flow ol {
  list-style-position: outside;
  padding-left: 20px;
}

#order_flow ol img {
  margin-bottom: 30px;
}

#order_flow li {
  margin-bottom: 20px;
}

/* 「はがきデザインを選ぶ」ボタン */
.box_item a img{
	transition-duration: .3s;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.box_item a:hover img{
    box-shadow: 0 6px 12px rgb(0 0 0 / 20%);
    transform: translateY(-0.4em);
    -webkit-transform: translateY(-0.4em);
}
/*　注意書き　*/
p#caution {
  margin: 0 auto 40px;
  list-style: none;
}

/*　「閉じる」ボタン*/
#close {
  margin: 50px auto;
  padding: 20px 0;
  width: 603px;
/*  border: 1px solid #CCC;*/
/*  background: #EFEDE7;*/
}

#close a:hover{
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/*　フッター　*/
#footer {
  height: 30px;
  text-align: center;
}

/*clear START ----------------------------------------------*/

.clear {
  clear: both;
  content: " ";
  height: 0;
  display: block;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}

.clr:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

.clr {
  display: inline-block;
}

.clr {
  display: block;
  position: relative;
}

/* MacIE用 \*//*/
.clr { overflow: hidden; }
/* */
/*clear END ----------------------------------------------*/

.box_mb10 {
  margin-bottom: 10px;
}
.box_mb20 {
  margin-bottom: 20px;
}
.box_mb30 {
  margin-bottom: 30px;
}
.box_mb55 {
  margin-bottom: 55px;
}
.box_pl {
  padding-left: 1.5em;
}
